@media (max-width: 700px) {
    footer .container { padding-bottom: 80px; }
}

@media print {
    *, ::before, ::after { text-shadow: none !important; box-shadow: none !important; }
    a:not(.btn) { text-decoration: underline; }
    tr, img { break-inside: avoid; }
    body, .container { min-width: 992px !important; }
}

*, ::before, ::after { box-sizing: border-box; }

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section { display: block; }

footer hr { box-sizing: content-box; height: 0px; overflow: visible; }

footer ol, footer ul, footer dl { margin-top: 0px; margin-bottom: 1rem; }

footer a { color: rgb(0, 123, 255); background-color: rgba(0, 0, 0, 0); text-decoration: none; }

footer  a:hover { color: rgb(0, 86, 179); text-decoration: underline; }

footer a:not([href]):not([tabindex]), footer a:not([href]):not([tabindex]):hover, footer a:not([href]):not([tabindex]):focus { color: inherit; text-decoration: none; }

footer a:not([href]):not([tabindex]):focus { outline: 0px; }

footer img { vertical-align: middle; border-style: none; }

footer h1, footer h2, footer h3, footer h4, footer h5, footer h6, footer .h1, footer .h2, footer .h3, footer .h4, footer .h5, footer .h6 { margin-bottom: 0.5rem; font-weight: 500; line-height: 1.2; }

footer h5, footer .h5 { font-size: 1.25rem; }

footer hr { border-width: 1px 0px 0px; border-style: solid none none; border-color: rgba(0, 0, 0, 0.1) currentcolor currentcolor; border-image: none; margin-top: 1rem; margin-bottom: 1rem; }

footer .img-fluid { max-width: 100%; height: auto; }

footer .container { width: 100%; margin-left: auto; margin-right: auto; padding-left: 16px; padding-right: 16px; }

@media (width <= 767px) {
    footer .container { padding-left: 15px; padding-right: 15px; }
}

@media (width >= 576px) {
    footer .container { max-width: 580px; }
}

@media (width >= 768px) {
    footer .container { max-width: 760px; }
}

@media (width >= 992px) {
    footer .container { max-width: 1000px; }
}

@media (width >= 1200px) {
    footer .container { max-width: 1180px; }
}

footer .row { flex-wrap: wrap; margin-left: -10px; margin-right: -10px; display: flex; }

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto { width: 100%; padding-left: 10px; padding-right: 10px; position: relative; }

footer .order-0 { order: 0; }

footer .order-1 { order: 1; }

footer .order-2 { order: 2; }

@media (width >= 768px) {
    footer .col-md-4 { flex: 0 0 33.3333%; max-width: 33.3333%; }
}

@media (width >= 992px) {
    footer .col-lg-3 { flex: 0 0 25%; max-width: 25%; }
    footer .col-lg-6 { flex: 0 0 50%; max-width: 50%; }
    footer .col-lg-12 { flex: 0 0 100%; max-width: 100%; }
}

@media (width >= 1200px) {
    footer .col-xl-3 { flex: 0 0 25%; max-width: 25%; }
    footer .col-xl-6 { flex: 0 0 50%; max-width: 50%; }
    footer .order-xl-0 { order: 0; }
    footer .order-xl-2 { order: 2; }
}

footer .btn { color: rgb(33, 37, 41); text-align: center; vertical-align: middle; user-select: none; background-color: rgba(0, 0, 0, 0); border: 1px solid rgba(0, 0, 0, 0); border-radius: 0.25rem; padding: 0.375rem 0.75rem; font-size: 1.0625rem; font-weight: 400; line-height: 1.5; transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; display: inline-block; }

@media (prefers-reduced-motion: reduce) {
    footer .btn { transition: none; }
}

footer .btn:hover { color: rgb(33, 37, 41); text-decoration: none; }

footer .btn:focus, footer .btn.focus { outline: 0px; box-shadow: rgba(0, 123, 255, 0.25) 0px 0px 0px 0.2rem; }

footer .btn.disabled, footer .btn:disabled { opacity: 0.65; }

footer .d-none { display: none !important; }

footer .d-inline-block { display: inline-block !important; }

footer .d-flex { display: flex !important; }

@media (width >= 768px) {
    footer .d-md-block { display: block !important; }
    footer .d-md-flex { display: flex !important; }
}

footer .flex-wrap { flex-wrap: wrap !important; }

footer .justify-content-between { justify-content: space-between !important; }

footer .w-100 { width: 100% !important; }

footer .mt-2, footer .my-2 { margin-top: 0.5rem !important; }

footer .mb-2, footer .my-2 { margin-bottom: 0.5rem !important; }

footer .mt-3, footer .my-3 { margin-top: 1rem !important; }

footer .mb-3, footer .my-3 { margin-bottom: 1rem !important; }

footer .mt-4, footer .my-4 { margin-top: 1.5rem !important; }

footer .mb-5, footer .my-5 { margin-bottom: 3rem !important; }

footer .ml-5, footer .mx-5 { margin-left: 3rem !important; }

footer .pb-3, footer .py-3 { padding-bottom: 1rem !important; }

footer.pb-3, footer.py-3 { padding-bottom: 1rem !important; }

footer .pt-4, footer .py-4 { padding-top: 1.5rem !important; }

@media (width >= 576px) {
    footer .ml-sm-0, footer .mx-sm-0 { margin-left: 0px !important; }
}

@media (width >= 992px) {
    footer .pt-lg-5, footer .py-lg-5 { padding-top: 3rem !important; }
}

@media (width >= 1200px) {
    footer .mt-xl-0, footer .my-xl-0 { margin-top: 0px !important; }
    footer .mb-xl-0, footer .my-xl-0 { margin-bottom: 0px !important; }
    footer .mt-xl-3, footer .my-xl-3 { margin-top: 1rem !important; }
    footer .mt-xl-5, footer .my-xl-5 { margin-top: 3rem !important; }
    footer .mb-xl-5, footer .my-xl-5 { margin-bottom: 3rem !important; }
    footer .pr-xl-3, footer .px-xl-3 { padding-right: 1rem !important; }
}

.text-center { text-align: center !important; }

@media (width >= 1200px) {
    footer .text-xl-left { text-align: left !important; }
}

footer .text-success { color: rgb(0, 178, 45) !important; }

footer a.text-dark:hover, footer a.text-dark:focus { color: rgb(30, 30, 33) !important; }

footer .fsz-12 { font-size: 12px !important; }

footer .fsz-13 { font-size: 13px !important; }

footer .fsz-15 { font-size: 15px !important; }

footer a { color: rgb(66, 66, 73); outline: none !important; }

footer a:hover { color: rgb(0, 178, 45); }

footer .mr-10, footer .mx-10 { margin-right: 10px !important; }

footer .mb-10, footer .my-10 { margin-bottom: 10px !important; }

@media (width >= 576px) {
    footer .ml-sm-0, footer .mx-sm-0 { margin-left: 0px !important; }
}

@media (width >= 1200px) {
    footer .mt-xl-0, footer .my-xl-0 { margin-top: 0px !important; }
    footer .mb-xl-0, footer .my-xl-0 { margin-bottom: 0px !important; }
}

footer .green-link { cursor: pointer; color: rgb(0, 178, 45) !important; text-decoration: underline !important; }

footer .green-link:hover { text-decoration: none !important; }

footer .text-grey { color: rgb(115, 126, 114) !important; }

footer .text-dark { color: rgb(66, 66, 73) !important; }

footer .t-item { font-size: 15px; line-height: 20px; }

.green-lighter { background-color: rgb(246, 249, 246) !important; }

footer .btn-outline-success-mid { text-transform: none; cursor: pointer; font-weight: 500; display: inline-block; color: rgb(66, 66, 73) !important; text-align: center !important; background: 0px 0px !important; border: 1px solid rgb(0, 178, 45) !important; border-radius: 5px !important; padding: 7px 14px !important; font-size: 15px !important; }

footer .btn-outline-success-mid:hover { color: rgb(255, 255, 255) !important; background-color: rgb(0, 178, 45) !important; }

footer .menu-drop-footer ul, footer ul { padding-left: 0px; list-style: none; }

.menu-drop-footer ul li, footer ul li { margin-bottom: 15px; }

.menu-drop-footer ul a, footer ul a { color: rgb(66, 66, 73); }

.menu-drop-footer ul a:hover, footer ul a:hover { text-decoration: none; color: rgb(66, 66, 73) !important; }

.menu-drop-footer h5, footer h5, .menu-drop-footer .h5, footer .h5 { margin-bottom: 20px; font-weight: 500; }

footer .base-menu-law, footer .base-menu-phys, footer #cabinets2 { font-size: 15px; display: none; }

footer .base-menu-law li, footer .base-menu-phys li, footer #cabinets2 li { padding-left: 0px !important; }

footer li { list-style: none; }

footer li a:hover { color: rgb(0, 178, 45) !important; }

footer .base-menu { margin-top: 45px; }

footer .base-menu-law, footer .base-menu-phys { line-height: 20px; display: block; }

footer .base-menu-law { border-bottom: medium; }

.logo-footer { max-height: 40px; display: inline-block; }

.social-link-footer li { margin-right: 8px; font-size: 22px; display: inline-block; }

.social-link-footer a { color: rgb(115, 126, 114); text-decoration: none; }

.social-link-footer a:hover { color: rgb(66, 66, 73); }

footer .pol-conf { font-size: 18px; }

footer .btn:focus { box-shadow: none !important; }



